- args:
    sql: ALTER TABLE "public"."vendors" ALTER COLUMN "favorite" TYPE boolean;
  type: run_sql
- args:
    sql: ALTER TABLE "public"."vendors" ALTER COLUMN "favorite" SET NOT NULL;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."vendors"."favorite" IS E'null'
  type: run_sql
